
div#wg_menu_sub_div {
	clear:both;
	float:left;
	width:238px;
	margin-left:8px;
}

div#wg_menu_sub {
	width:238px;
	/*background-image:url(../pics/site/menu_sub_back.png);   alpha!*/
	background-repeat:repeat-y;
	overflow:hidden;
}

ul#wg_menu_sub_ul {
	float:left;
	width:238px;
	list-style:none;
	margin:0 !important;
	padding:0 !important;
}

ul#wg_menu_sub_ul li {
	float:left;
	width:238px;
	display:block;
	padding:0 !important;
	font:1px/1px Tahoma, Verdana, sans-serif;
}

ul#wg_menu_sub_ul li.wg_menu_sub_headline {
	height:38px;
	text-align:center;
	background-image:url(../pics/site/menu_sub_1x1_alpha.png);
	font: 14px/38px Tahoma, Verdana, sans-serif;
	color:#707070;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry {
	height:40px;
	font: 14px/40px Tahoma, Verdana, sans-serif;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry a,
ul#wg_menu_sub_ul li.wg_menu_sub_entry a:link,
ul#wg_menu_sub_ul li.wg_menu_sub_entry a:visited {
	height:40px;
	background-image:url(../pics/site/menu_sub_2x1_alpha.png);
	background-repeat:no-repeat;
	background-position:0px top;
	padding-left:30px;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry a:hover,
ul#wg_menu_sub_ul li.wg_menu_sub_entry a:active {
	color:#f08100;
	background-position:-238px top;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_hr {
	height:2px;
	background-image:url(../pics/site/menu_sub_3x1_alpha.png);
	background-repeat:no-repeat;
	background-position:center left;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sel_begin {
	height:1px;
	background-image:url(../pics/site/menu_sub_5x1_alpha.png);
	background-repeat:no-repeat;
	background-position:bottom left;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sel {
	height:41px;
	font: 14px/41px Tahoma, Verdana, sans-serif;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sel a,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sel a:link,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sel a:visited {
	height:41px;
	background-image:url(../pics/site/menu_sub_6x1_alpha.png);
	background-repeat:no-repeat;
	background-position:0px top;
	padding-left:30px;
	color:#ffffff;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sel a:hover,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sel a:active {
	color:#f08100;
	background-position:-238px top;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_begin {
	height:7px;
	background-image:url(../pics/site/menu_sub_7x1_alpha.png);
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub {
	height:28px;
	font: 14px/28px Tahoma, Verdana, sans-serif;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub a,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub a:link,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub a:visited {
	height:28px;
	background-image:url(../pics/site/menu_sub_10x1_alpha.png);
	padding-left:60px;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_sel {
	height:28px;
	font: 14px/28px Tahoma, Verdana, sans-serif;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_sel a,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_sel a:link,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_sel a:visited {
	height:28px;
	background-image:url(../pics/site/menu_sub_9x1_alpha.png);
	padding-left:60px;
	color:#ffffff;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_sel a:hover,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_sel a:active {
	color:#f08100;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_sub_end {
	height:9px;
	background-image:url(../pics/site/menu_sub_12x1_alpha.png);
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_last {
	height:36px;
	font: 14px/36px Tahoma, Verdana, sans-serif;
}
ul#wg_menu_sub_ul li.wg_menu_sub_entry_last a,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_last a:link,
ul#wg_menu_sub_ul li.wg_menu_sub_entry_last a:visited {
	height:36px;
	background-image:url(../pics/site/menu_sub_13x1_alpha.png);
	padding-left:30px;
}
ul#wg_menu_sub_ul li.wg_menu_sub_end {
	height:14px;
	background-image:url(../pics/site/menu_sub_14x1_alpha.png);
}


ul#wg_menu_sub_ul li a,
ul#wg_menu_sub_ul li a:link,
ul#wg_menu_sub_ul li a:visited {
	float:left;
	display:block;
	width:238px;
	padding:0px;
	margin:0 !important;
	color:#555555;
	text-decoration:none;
	background-repeat:no-repeat;
	font-weight:bold;
}

ul#wg_menu_sub_ul li a:hover {
	color:#f08100;
}
ul#wg_menu_sub_ul li a:active {
	color:#f08100;
}
